.documents-requisite-card__name-wrap {
    align-items: flex-start;
    display: flex;
    gap: 12px;
    justify-content: space-between;
    position: relative;
    width: 100%;
}

.documents-requisite-card__tooltip-trigger._active {
    border-color: #ed1a3b;
    color: #ed1a3b;
}

.documents-requisite-card__tooltip {
    color: initial;
}

.documents-requisite-card__tooltip .base-tooltip__text {
    right: -7.5px;
    text-align: left;
}

@media screen and (max-width: 540px) {
    .documents-requisite-card__tooltip .base-tooltip__text {
        max-width: 260px;
    }
}
